*{
	font-size:10px;
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: -1px;
}
img{
	max-width: 100%;
}


.fl {
    float: left;
	padding-right: 2%;
}


.clear {
    clear: both;
}

.head {
    width:1000px;
    margin: 0 auto;
}  










h2{
	font-size:4.2rem;
	text-align: center;
    line-height: 1.6em;
}

h3{
	font-size:3rem;
	font-weight: bold;
	text-align: center;
}
h4{
	font-size:2.4rem;
	font-weight: bold;
}

.blue {
	color: #0a1e78;
}


.col h2{
	font-size:3rem;
	color: #0a1e78;
	text-align: left;
}
.title_blue {
	color: #0a1e78;
}

p{
	font-size:2.0rem;
    line-height: 1.8em;
    text-indent: 1em;
    padding-bottom:1em;
}

.text-center {
    text-align: center;
}
.text-left {
	text-align:left;
}
.fs08 {
	font-size: 0.8em;	
}

.fs2 {
    font-size: 2em!important;
}

.fs5 {
    font-size: 3.8em;
}
.fs5_re {
    font-size: 1.8em!important;
}

span.red{
	color: #d23933;
    font-size: inherit;
}
span.yel{
	color: #ffd532;
	font-size:4.5rem;
}
.box_blue {
    background-color: #DCE8FD;
    padding: 2%;
}
.bg_purple {
    background-color: #e5c2dc;
    padding: 2%;
    
}
.bg_pblue {
    background-color: #DCE8FD;
    padding: 2%;    
}

.fa-17x {
	font-size: 1.7em!important;
	vertical-align: middle;
}

.bg_triangle {
    background-color: #DCE8FD;
	margin: 0 auto;
}

.triangle {
    width: 0;
    height: 0;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-top: 60px solid white;
	text-align: center;
	margin: 0 aut0;
}


.greeting_text {
	max-width: 77%;
	float: right;
}




.effect5 {
    margin: 0 auto;
    width: 90%;
}
.effect5 li {
    font-size: 2.4em;
    line-height: 2.4em;
    list-style:none;
}
.right {
    text-align: right;
}


.voice li  {
  background-color: #fceff5;
  border-radius: 8px;
  padding: 30px 20px 15px;
    list-style: none;
}
.voice ul li .comment {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

.voice .txt {
  padding: 10px;
  line-height: 1.5em;
}
.voice ul li {
  margin-top: 20px;
}
.voice ul li .name {
  color: #333;
  font-size: 18px;
  text-align: right;
  margin-top: 12px;
}

.sign {
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  font-weight: bold;
  font-size: 1.6em;

}

a.button{
	display: flex;
	justify-content:space-around;
	align-items: center;
	width:840px;
	height:160px;
	border-radius:16px;
	background-color:#66cc00;
	text-decoration: none;
	margin:0 auto;
	box-shadow: 3px 3px 5px 0px #888888 ;
	-webkit-box-shadow: 3px 3px 5px 0px #888888 ;
	-moz-box-shadow: 3px 3px 5px 0px #888888 ;
	-o-box-shadow: 3px 3px 5px 0px #888888 ;
	-ms-box-shadow: 3px 3px 5px 0px #888888 ;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
}
a.button:active{
	transform: translateX(2px) translateY(2px) translateZ(0px);
	-webkit-transform: translateX(2px) translateY(2px) translateZ(0px);
	box-shadow: 0px 0px 0px 0px #888888 ;
	-webkit-box-shadow: 0px 0px 0px 0px #888888 ;
	-moz-box-shadow: 0px 0px 0px 0px #888888 ;
	-o-box-shadow: 0px 0px 0px 0px #888888 ;
	-ms-box-shadow: 0px 0px 0px 0px #888888 ;
}
a.button:hover{
	opacity: 0.9;
}
a.button span{
	font-size:4.8rem;
	font-weight: bold;
	color:#fff;
}
.ren{
	padding-bottom:20px;
}
div.main-ans,
div.main-thr{
	width: 1200px;
    padding: 30px 20px 0px;
    margin: 0 auto;
}

div.main-b {
	padding:60px 0;
    margin-bottom: 2%;
	background-color: #f5f5f5;
}




.title-wrap{
	background: url(design/top_bg.jpg) center no-repeat;
}
div.title-top{
	height:120px;
	display: flex;
	align-items: center;
	justify-content:center;
}
div.main-top-title{
	text-align: center;
}


h1,
.container,
div.s-ov-sec,
div.s-ov-title {
	width:1200px;
	padding:0px 20px 0px;
	margin:0 auto;
}


div.main-b-colwrap {
	display: flex;
	justify-content: space-around;
}


.greeting_photo {
	width:23%;
}

.reason_number {
	width:23%;
}
.reason_text {
	width:75%;
}

.achievement {
	padding: 1%;
	width: 90%;
	margin: 0 auto;
}

.achievement li {
	font-size: 2.2em;
	line-height:2em;
	list-style: none;
}




div.main-b-wrap{
	padding:40px 0;
}
div.s-ov-sec h3{
	padding:80px 0 40px;
}
div.s-ov-sec h3.pad{
	padding:40px 0;
}
div.main-thr-simg{
	margin-top:40px;
}
div.main-b-wrap,
div.s-ov-sec-wrap{
	background-color:#f5f5f5;
}

div.s-ov-title h2{
	color: #fff;
	padding:35px;
	font-size:3rem;
	text-shadow: 1px 1px 3px #9e9e9e;
	-webkit-text-shadow: 1px 1px 3px #9e9e9e;
	-moz-text-shadow: 1px 1px 3px #9e9e9e;
	-o-text-shadow: 1px 1px 3px #9e9e9e;
	-ms-text-shadow: 1px 1px 3px #9e9e9e;
}
div.s-ov-sec{
	text-align: center;
}
div.s-ov-sec-wrap{
	padding:40px 0 40px;
}

div.ebook{
	padding:40px 0 80px;
	font-size:0px;
}
.registration {
  background-color: #000033;
  width: 100%;
  margin: 0 auto;
  border-radius: 30px;
  padding: 3%;
}
label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
    font-size: 2em;
}
.inputText {
    font-size: 1.5em;
}


.mensai li {
  font-size: 14px;
  text-align: left;
  line-height: 1.8em;
  list-style: none;
  color: white;
}
.mensai li a {
  font-size: 14px;
	color: cornflowerblue;
}	



fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

.prof-block .inner {
  background: url(../img/bg-prof01.jpg);
  border: 6px solid #fff;
  padding: 50px;
}
.prof-block .hd {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
}
.prof-block .hd .fig {
  flex: 0 0 218px;
  max-width: 218px;
  text-align: center;
}
.prof-block .hd .info {
  flex: 1;
  padding-right: 30px;
}

.col-lg-9 {
  width: 75%;
    float: left;
}
.col-lg-3 {
  width: 25%;
    float: left;
}
.textleft {
 text-align: left;
}
.prftext {
 font-size: 1.8em;   
}
.prfsign {
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  font-weight: bold;
  font-size: 2.6em;

}
.prf_photo {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
    width: 280px;
}



#copyrights a {
  color: #fff;
  font-size: 1.1em;
	text-decoration: none;
}

#copyrights a hover {
	cursor: pointer;
}



#copyrights {
  text-align: center;
  background: #191970;
  padding: 20px 0;
  color: #fff;
  font-size: 16px;
}

#copyrights p {
  margin: 0 0 5px 0;
  font-size: 1.5em;
}


/*黄色いボタンここから*/
.btn,
a.btn,
button.btn {
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 5rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: #212529;
  border-radius: 1.5rem;
}

a.btn-border-shadow {
  padding: calc(2.0rem - 12px) 4rem 2.0rem;
  background: #fff;
}

a.btn-border-shadow:before {
  position: absolute;
  top: -6px;
  left: -6px;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;

  border: 3px solid #000;
  border-radius: 0.5rem;
}

a.btn-border-shadow:hover {
  padding: calc(2.0rem - 12px) 4rem;
	cursor: pointer;
}

a.btn-border-shadow:hover:before {
  top: 0;
  left: 0;
}

a.btn-border-shadow--color {
  border-radius: 0;
  background: yellow;
}

a.btn-border-shadow--color:before {
  border-radius: 0;
}

/*黄色いボタンここまで*/



 









@media screen and (min-width: 769px) {	
.pc { display: block !important; }
.sp { display: none !important; }    
.space {
    height: 40px;
}
       
.pc_half  {
    width: 49%;
    margin: 0 auto;
    float: left;
    padding: 1%;   
}
	
.achievement {
	background: url("design/bg_achievement.png") no-repeat right bottom;
}
	
	
	

}




@media screen and (max-width: 768px) {	
.pc { display: none !important; }
.sp { display: block !important; }   
.space {
    height: 10px;
}
    
  .head {
    width:100%;
    margin: 0 auto;
}       
    
	h1,
	div.s-ov-sec,
	div.s-ov-title{
		width:100%;
		padding:0px 30px 0px;
		margin:0 auto;
	}
	a.button{
		width:680px;
		height:120px;
		border-radius:8px;
	}
	a.button span{
		font-size:3.8rem;
	}

    .fs5 {
    font-size: 1.8em;
}
    
    
}
    







    
@media screen and (max-width: 460px) {
.pc { display: none !important; }
.sp { display: inline-block !important; }	
	
	
	*{
		letter-spacing: 0px;
	}

    .container {
       width: 100%;
       padding: 0px 10px 0px;
    }
    img {
        max-width: 100%;
    }

	h2{
		font-size:2.0rem;
		letter-spacing: -1px;
	}
	h2 span{
		font-size:2.0rem;
	}
	h2 span.small{
		font-size:2rem;
	}
	h3{
		font-size:2.0rem;
		letter-spacing: -1px;
		margin-bottom: 10px;
	}
	.ren{
		padding-bottom: 10px;
	}
	
.achievement {
	padding: 1%;
	width: 100%;
}	
.achievement li {
	font-size: 1.8em;
	line-height:2em;
	list-style: none;
}
	

	p{
		font-size:1.4rem;
	}
	span.yel{
		font-size:2.4rem;
	}
	a.button span{
		font-size:1.6rem;
	}
	div.s-ov-title h2{
		font-size:2rem;
		padding:20px 0;
	}
	div.main-top-but{
		margin-top:40px;
	}
    
div.main-b {
	padding:30px 0;
}    
    

    
.greeting_text {
	max-width: 100%;
	float: none;
}
	
	
    
	h1,
	div.s-ebook-wrap,
	div.container {
		width:100%;
		padding:0px 20px 0px;
	}

	div.main-b div.main-b-wrap{
		width:100%;
		padding:40px 20px;
	}

	a.button{
		width:280px;
		height:60px;
		border-radius:8px;
	}	
	div.main-wh,
	div.main-ans,
	div.main-thr{
		margin:40px auto;
        width: 100%;
	}

	.col:nth-child(1)	{
		width:40%;
		margin:0 auto;
	}
	.col:nth-child(2),
 .col:nth-child(2){
		width:100%;
	}

	div.main-thr-wrap div:nth-child(2){
		margin-top:20px;
	}



/* add　css */
.greeting_photo {
	width:50%;
    margin: 0 auto;
}
.greeting_text {
	width:95%;
}
.reason_number {
	width:40%;
    margin: 0 auto;
}
.reason_text {
	width:95%;
}

.btn_entry {
    width: 90%;
    }
 
    
label {
    font-size: 1.4em;
}    
.mensai li {
  font-size: 12px;
}
	
.mensai li a {
  font-size: 12px;
	color: cornflowerblue;
}	
.effect5 {
	width: 95%;
	margin: 0 auto;
}	
	
.effect5 li {
    font-size: 1.6em;
    line-height: 2em;
}
.voice ul li .comment {
    font-size: 20px;
    line-height: 1.4;
}    
.voice ul li .name {
    font-size: 1.4rem;
    margin-top: 5px;
}    
.prftext {
    font-size: 1.4em;
}    
.prf60 {
    width:60%;
    margin: 0 auto;
}

.sp-text-center {
        text-align: center;
    }
    
.prf_photo {
    width: 50%;
}


.foot_link a {
	color: white;
	font-color:white;
 	font-size: 14px;
}





.col-xs-12 {
  width: 100%;
    float: none;
    
}
    
}

